Skip to main content
GET
/
organizations
/
{slug}
/
members
cURL
curl --request GET \
  --url https://api.avala.ai/api/v1/organizations/{slug}/members/ \
  --header 'X-Avala-Api-Key: <api-key>'
[
  {
    "user_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "username": "<string>",
    "email": "jsmith@example.com",
    "full_name": "<string>",
    "picture": "<string>",
    "role": "owner",
    "created_at": "2023-11-07T05:31:56Z"
  }
]

Authorizations

X-Avala-Api-Key
string
header
required

API key for authentication. Generate one in Mission Control Settings > Security & Identity.

Path Parameters

slug
string
required

Query Parameters

ordering
string

Which field to use when ordering the results.

page
integer

A page number within the paginated result set.

limit
integer

Number of results to return per page.

Search by username, email, first name, or last name

role
string

Filter by role: owner, admin, or member

Response

200 - application/json
user_uid
string<uuid>
username
string
Minimum string length: 1
email
string<email>
Minimum string length: 1
full_name
string
picture
string<uri> | null
Minimum string length: 1
role
enum<string>
Available options:
owner,
admin,
member
created_at
string<date-time>